
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head>
<title id="PageTitle">Privacy Policy</title>
<meta name="keywords" content="USA Ultimate,UPA,Ultimate,Disc,National Governing Body,Ultimate Players Association,US Ultimate,Spirit of the Game,Self Officiated,Sportsmanship,SOTG,Frisbee,College Ultimate,Club Ultimate,Youth Ultimate,Juniors Ultimate,Juniors Frisbee,Championships,Sanctioning,Observers,Coaching,WFDF,Nationals,Regionals,Sectionals,Score Reporter,Ultrastar,Tournament,League,Ultimate Videos,Ultimate Photos,Ultimate Tournament,Huck,Pull,Flying Disc,Layout,Forehand,Backhand,Hammer,Field Sport" />
<meta name="description" content="The United States National Governing Body for the Sport of Ultimate" />

<script type="text/javascript"  src="/cms/includes/jquery/jquery-1.4.2.min.js"></script>
<script type="text/javascript"  src="/cms/includes/jquery.tablesorter.min.js"></script>
<script type="text/javascript"  src="/cms/includes/jquery/jquery.functions.js"></script>
<script src="/flash/video_player/swfobject2.js" type="text/javascript"></script>
<script src="/flash/video_player/swfobject2.js" type="text/javascript"></script>
<link rel="stylesheet" href="/cms/includes/style.css" type="text/css" />
<link rel="stylesheet"  type="text/css" media="print" href="/cms/includes/print.css" />

<script src="/cms/includes/functionsC.js" type="text/javascript"></script>
<script type="text/javascript"  src="/cms/includes/XmlHttpLookup.js"></script>
  <!--[if lte ie 7]>
      <link rel="stylesheet" href="/cms/includes/ie7.css" type="text/css" />
   <![endif]-->
  <!--[if lt ie 7]>
      <link rel="stylesheet" href="/cms/includes/ielt7.css" type="text/css" />
     <script src="/cms/includes/png.js" type="text/javascript"></script>
   <![endif]-->
   <link rel="shortcut icon" href="/cms/favicon.ico" />


<script type='text/javascript'>
  var googletag = googletag || {};
  googletag.cmd = googletag.cmd || [];
  (function() {
    var gads = document.createElement('script');
    gads.async = true;
    gads.type = 'text/javascript';
    var useSSL = 'https:' == document.location.protocol;
    gads.src = (useSSL ? 'https:' : 'http:') +
      '//www.googletagservices.com/tag/js/gpt.js';
    var node = document.getElementsByTagName('script')[0];
    node.parentNode.insertBefore(gads, node);
  })();
</script>

<script type='text/javascript'>
  googletag.cmd.push(function() {
    googletag.defineSlot('/96139156/News2', [[300, 600], [300, 250]], 'div-gpt-ad-1449171071985-0').addService(googletag.pubads());
    googletag.defineSlot('/96139156/News', [300, 250], 'div-gpt-ad-1449171071985-1').addService(googletag.pubads());
    googletag.pubads().enableSingleRequest();
    googletag.enableServices();
  });
</script>


</head>

<body>


<script src="/cms/includes/jquery-core-plugins.js" type="text/javascript"></script>



<form name="main" method="post" action="/privacy_policy.aspx" id="main">
<div>
<input type="hidden" name="__EVENTTARGET" id="__EVENTTARGET" value="" />
<input type="hidden" name="__EVENTARGUMENT" id="__EVENTARGUMENT" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwULLTExNzk4MzI1MzYPZBYCZg9kFgICDA9kFgICCQ9kFgICAQ9kFgJmD2QWAmYPZBYCAgEPFgIeBFRleHQFDlByaXZhY3kgUG9saWN5ZGRfKtcu/eQQZ36GJekno2Qmvo864A==" />
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['main'];
if (!theForm) {
    theForm = document.main;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


<script src="/WebResource.axd?d=9ulI0RP9dChgS_VH7Vxwm9Hma0fvV9O_5SxXtxm_BscZpnflVeAqE4Q91gzIlVPvv9wGfRMFFjDddIrJtvX2xHgjYBw1&amp;t=635589219570790873" type="text/javascript"></script>


<script src="/includes/AdScript.js" type="text/javascript"></script>
<script src="/ScriptResource.axd?d=tagZWyO6jq2PVrO9Bg5D_g5gyt-YMQYZUdXJkYm5G4SeFAI0iAXX_uxtDSU32lP5H0wo3BAMZWSC3jdINTGCmAxVssVge7D2w0zD8O8-LaULFPgkhz9DonI-1J_pMmCrAH7zWf8sUysEYScF1JAfZxMqmXg1&amp;t=ffffffffbcb9b94a" type="text/javascript"></script>
<script src="/ScriptResource.axd?d=BktpUEX3eiZRle-EWCuMrOoSys-v4pvFQSpSuQmWHrpU2gqyac5dAfP_4diXJMqh1m0ScQJ5LGBH_n3PzFfSF7y0P6qZJXV2VBJopuaoHmsAIL2S_vCuXsBPergemQGw9eFCm38hhv_igWluderyKsVqdBQ1OGr_jN3GoblYRJflfTZ60&amp;t=ffffffffbcb9b94a" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
Sys.WebForms.PageRequestManager._initialize('sm', document.getElementById('main'));
Sys.WebForms.PageRequestManager.getInstance()._updateControls([], [], [], 90);
//]]>
</script>


	<div id="two_column" class="wrapper">
		<div id="header">
			

<h1><a href="/"><span>USA Ultimate</span><img src="/cms/images/layout/header/logo.png" alt="USA Ultimate Logo"/></a></h1>
<h2><a href="/"><span>The United States national governing body for the sport of Ultimate</span><img src="/cms/images/layout/header/slogan.png" alt="USA Ultimate Logo"/></a></h2>
<div class="usocLogo"><img src="/cms/images/layout/header/usoc_new_logo.png"/></div>
<div id="social_media">
    <ul>
        <li><a href="http://www.facebook.com/pages/USA-Ultimate/119701558067872" id="header_facebook" target="_blank">Facebook</a></li>
        <li><a href="http://twitter.com/USAUltimate" id="header_twitter" target="_blank">Twitter</a></li>
        <li><a href="https://plus.google.com/u/0/106652851630933181480/posts" id="header_google" target="_blank">Google</a></li>
        <li><a href="http://www.youtube.com/usaultimate" id="header_youtube" target="_blank">Youtube</a></li>
    </ul>
</div>
<div>
    <a href="http://play.usaultimate.org/members/login/" target="_blank" id="header_login">Member Account</a>
</div>
<div id="header_search">
    <input type="text" id="topq" name="topq" class="search_box" value="Search USA Ultimate" onkeypress="return submitEnter(this,event)" onblur="handleBlur(this);" onfocus="handleFocus(this);" />
    <input type="submit" class="search_submit" value="Go" onclick="SearchSite('topq'); return false;" />
</div>

<script type="text/javascript" language="javascript">
<!--
    function handleFocus(element)
    {
       if (element.value == element.defaultValue)
       {
          element.value = '';
       }
    }

    function handleBlur(element)
    {
       if (element.value == '')
       {
          element.value = element.defaultValue;
       }
    }

    function URLEncode(str) 
    {
        var result = "";
        for (i = 0; i < str.length; i++) 
        {
            if (str.charAt(i) == " ") 
            {
                result += "+";                
            } else {
                result += str.charAt(i);
            }
        }
        return escape(result);
    }

    function URLDecode(str) 
    {
        var result = str.replace(/\+/g, " ");
        return unescape(result);
    }

    function submitEnter(myfield, e)
    {
        var keycode;
        if (window.event)
        {
            keycode = window.event.keyCode;
        } else if (e) {        
            keycode = e.which;
        } else {
            return true;
        }

        if (keycode == 13)
        {
            SearchSite(myfield.name);
            return false;
        } else {
            return true;
        }
    }

    function getQuerystring(key, defaultValue)
    {
        if (defaultValue==null)
        {
            defaultValue="";
        }

        key = key.replace(/[\[]/,"\\\[").replace(/[\]]/,"\\\]");

        var regex = new RegExp("[\\?&]"+key+"=([^&#]*)");

        var qs = regex.exec(window.location.href);

        if (qs == null)
        {
            return defaultValue;
        } else {
            return qs[1];
        }
    }

    function SearchSite(inputId)
    {
        var searchTerm = document.getElementById(inputId).value;

        if (searchTerm != null && searchTerm != '')
        {
            if (searchTerm == 'Search USA Ultimate')
            {
                searchTerm = '';
            }
        }

        searchTerm = URLEncode(searchTerm);

        document.location.href='/search.aspx?cx=014143725352721742498:b5jom6ybn34&cof=FORID%3A9&ie=UTF-8&q=' + searchTerm + '&sa=Search';
    }
-->
</script>

<div class="mainNav">
	<ul class="sf-menu">
	
	
        <li id="CT_Header_1_cache_rptNav_ctl00_liItem" class="firstnavitemli">
             <a href="/about/" id="CT_Header_1_cache_rptNav_ctl00_lnkLink1" class="firstnavitema">About</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="/2017visiontour/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl01_lnk" style="">2017 Vision Tour</a>
                    
                </li>
            
                <li>
                    <a href="/contact_us/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl02_lnk" style="">Contact Us</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/hqstaff/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl02_rptSubSubNav_ctl01_lnkInner" style="">USA Ultimate Staff</a>
                         </li>
                        
                         <li>
                            <a href="/youth-contacts/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl02_rptSubSubNav_ctl02_lnkInner" style="">Youth Division</a>
                         </li>
                        
                         <li>
                            <a href="/collegecontacts/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl02_rptSubSubNav_ctl03_lnkInner" style="">College Division</a>
                         </li>
                        
                         <li>
                            <a href="/clubcontacts/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl02_rptSubSubNav_ctl04_lnkInner" style="">Club Division</a>
                         </li>
                        
                         <li>
                            <a href="/masterscontacts/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl02_rptSubSubNav_ctl05_lnkInner" style="">Masters Division</a>
                         </li>
                        
                         <li>
                            <a href="/beachcontacts/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl02_rptSubSubNav_ctl06_lnkInner" style="">Beach Division</a>
                         </li>
                        
                         <li>
                            <a href="/CurrentAffiliates/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl02_rptSubSubNav_ctl07_lnkInner" style="">USA Ultimate Affiliates</a>
                         </li>
                        
                         <li>
                            <a href="/contactstateorgs/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl02_rptSubSubNav_ctl08_lnkInner" style="">State-Based Organizations</a>
                         </li>
                        
                         <li>
                            <a href="/board/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl02_rptSubSubNav_ctl09_lnkInner" style="">Board of Directors</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/local/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl03_lnk" style="">Where to Play</a>
                    
                </li>
            
                <li>
                    <a href="/about/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl04_lnk" style="">About Ultimate</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/spirit/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl04_rptSubSubNav_ctl01_lnkInner" style="">Spirit of the Game</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/about_us/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl05_lnk" style="">About USA Ultimate</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/annual_report/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl05_rptSubSubNav_ctl01_lnkInner" style="">Annual Report (2015)</a>
                         </li>
                        
                         <li>
                            <a href="/jobs/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl05_rptSubSubNav_ctl02_lnkInner" style="">Volunteer & Job Opportunities</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="http://www.usaultimate.org/equity/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl06_lnk" style="">Equity and Diversity</a>
                    
                </li>
            
                <li>
                    <a href="/governance/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl07_lnk" style="">Governance</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/bylaws/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl07_rptSubSubNav_ctl01_lnkInner" style="">Bylaws (2014)</a>
                         </li>
                        
                         <li>
                            <a href="/strategic_plan/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl07_rptSubSubNav_ctl02_lnkInner" style="">Strategic Plan (2013-2018)</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/hall_of_fame/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl08_lnk" style="">Hall of Fame</a>
                    
                </li>
            
                <li>
                    <a href="/archives/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl09_lnk" style="">History / Archives</a>
                    
                </li>
            
                <li>
                    <a href="/sponsorship/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl10_lnk" style="">Sponsorship</a>
                    
                </li>
            
                <li>
                    <a href="/faq/" id="CT_Header_1_cache_rptNav_ctl00_rptSubNav_ctl11_lnk" style="">FAQs</a>
                    
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl01_liItem">
             <a href="http://www.usaultimate.org/news/default.aspx" id="CT_Header_1_cache_rptNav_ctl01_lnkLink1">News</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl01_lnk" style="">USA Ultimate Mobile App</a>
                    
                        <ul>
                        
                         <li>
                            <a href="https://itunes.apple.com/us/app/usa-ultimate/id1032772331?mt=8" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl01_rptSubSubNav_ctl01_lnkInner" style="">iOS</a>
                         </li>
                        
                         <li>
                            <a href="https://play.google.com/store/apps/details?id=org.usaultimate.usaultimate&amp;hl=en" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl01_rptSubSubNav_ctl02_lnkInner" style="">Android</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/magazine/" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl02_lnk" style="">USA Ultimate Magazine</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/multimedia/usa_ultimate_magazine/usa_ultimate_magazine_2016_spring.aspx" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl02_rptSubSubNav_ctl01_lnkInner" style="">2016 Spring issue</a>
                         </li>
                        
                         <li>
                            <a href="/magazine/2015_summer/" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl02_rptSubSubNav_ctl02_lnkInner" style="">2015 Summer issue</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/multimedia/usa_ultimate_magazine/usa_ultimate_magazine_2015_fall.aspx" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl02_rptSubSubNav_ctl03_lnkInner" style="">2015 Fall Issue</a>
                         </li>
                        
                         <li>
                            <a href="/multimedia/usa_ultimate_magazine/usa_ultimate_magazine_2015_winter.aspx" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl02_rptSubSubNav_ctl04_lnkInner" style="">2015 Winter Issue</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="http://play.usaultimate.org/teams/events/rankings/" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl03_lnk" style="">Rankings</a>
                    
                        <ul>
                        
                         <li>
                            <a href="http://play.usaultimate.org/teams/events/team_rankings/?RankSet=College-Men" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl03_rptSubSubNav_ctl01_lnkInner" style="">College Men's</a>
                         </li>
                        
                         <li>
                            <a href="http://play.usaultimate.org/teams/events/team_rankings/?RankSet=College-Women" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl03_rptSubSubNav_ctl02_lnkInner" style="">College Women's</a>
                         </li>
                        
                         <li>
                            <a href="http://play.usaultimate.org/teams/events/team_rankings/?RankSet=Club-Men" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl03_rptSubSubNav_ctl03_lnkInner" style="">TCT Men's</a>
                         </li>
                        
                         <li>
                            <a href="http://play.usaultimate.org/teams/events/team_rankings/?RankSet=Club-Mixed" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl03_rptSubSubNav_ctl04_lnkInner" style="">TCT Mixed</a>
                         </li>
                        
                         <li>
                            <a href="http://play.usaultimate.org/teams/events/team_rankings/?RankSet=Club-Women" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl03_rptSubSubNav_ctl05_lnkInner" style="">TCT Women's</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="http://www.usaultimate.org/news/default.aspx?CategoryId=18" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl04_lnk" style="">USA Ultimate Weekly</a>
                    
                </li>
            
                <li>
                    <a href="http://www.usaultimate.org/news/default.aspx?CategoryId=5" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl05_lnk" style="">College News</a>
                    
                </li>
            
                <li>
                    <a href="http://www.usaultimate.org/news/default.aspx?CategoryId=6" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl06_lnk" style="">Triple Crown Tour News</a>
                    
                </li>
            
                <li>
                    <a href="http://www.usaultimate.org/news/default.aspx?CategoryId=19" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl07_lnk" style="">Beach News</a>
                    
                </li>
            
                <li>
                    <a href="http://www.usaultimate.org/news/default.aspx?CategoryId=7" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl08_lnk" style="">Youth News</a>
                    
                </li>
            
                <li>
                    <a href="http://www.usaultimate.org/news/default.aspx?CategoryId=10" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl09_lnk" style="">National Teams News</a>
                    
                </li>
            
                <li>
                    <a href="http://www.youtube.com/user/usaultimate" id="CT_Header_1_cache_rptNav_ctl01_rptSubNav_ctl10_lnk" style="">Videos</a>
                    
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl02_liItem">
             <a href="http://play.usaultimate.org/" id="CT_Header_1_cache_rptNav_ctl02_lnkLink1">Events</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="http://play.usaultimate.org/events/tournament/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl01_lnk" style="">Tournament Calendar</a>
                    
                        <ul>
                        
                         <li>
                            <a href="http://play.usaultimate.org/events/league/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl01_rptSubSubNav_ctl01_lnkInner" style="">League Calendar</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="http://www.usaultimate.org/archives/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_lnk" style="">Event Archives ('79-'16)</a>
                    
                        <ul>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/2016.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl01_lnkInner" style="">2016</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/2015.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl02_lnkInner" style="">2015</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/2014.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl03_lnkInner" style="">2014</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/2013.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl04_lnkInner" style="">2013</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/2012.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl05_lnkInner" style="">2012</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/2011.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl06_lnkInner" style="">2011</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/2010.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl07_lnkInner" style="">2010</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/2009.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl08_lnkInner" style="">2009</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/2008.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl09_lnkInner" style="">2008</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/2007.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl10_lnkInner" style="">2007</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/2006.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl11_lnkInner" style="">2006</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/2005.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl12_lnkInner" style="">2005</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/2004.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl13_lnkInner" style="">2004</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/2003.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl14_lnkInner" style="">2003</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/2002.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl15_lnkInner" style="">2002</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/2001.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl16_lnkInner" style="">2001</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/2000.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl17_lnkInner" style="">2000</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1999.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl18_lnkInner" style="">1999</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1998.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl19_lnkInner" style="">1998</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1997.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl20_lnkInner" style="">1997</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1996.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl21_lnkInner" style="">1996</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1995.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl22_lnkInner" style="">1995</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1994.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl23_lnkInner" style="">1994</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1993.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl24_lnkInner" style="">1993</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1992.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl25_lnkInner" style="">1992</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1991.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl26_lnkInner" style="">1991</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1990.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl27_lnkInner" style="">1990</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1989.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl28_lnkInner" style="">1989</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1988.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl29_lnkInner" style="">1988</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1987.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl30_lnkInner" style="">1987</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1986.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl31_lnkInner" style="">1986</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1985.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl32_lnkInner" style="">1985</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1984.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl33_lnkInner" style="">1984</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1983.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl34_lnkInner" style="">1983</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1982.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl35_lnkInner" style="">1982</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1981.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl36_lnkInner" style="">1981</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1980.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl37_lnkInner" style="">1980</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/archives/1979.aspx" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl02_rptSubSubNav_ctl38_lnkInner" style="">1979</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="http://play.usaultimate.org/events/2017-USA-Ultimate-Beach-Championships/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl03_lnk" style="">Beach Championships</a>
                    
                </li>
            
                <li>
                    <a href="http://play.usaultimate.org/events/2017-USA-Ultimate-Beach-Westerns/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl04_lnk" style="">Beach Westerns</a>
                    
                </li>
            
                <li>
                    <a href="http://www.usaultimate.org/youth/default.aspx#season_hs" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl05_lnk" style="">H.S. States</a>
                    
                </li>
            
                <li>
                    <a href="http://play.usaultimate.org/events/2017-US-Open-Club-Championships" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl06_lnk" style="">Youth Club</a>
                    
                </li>
            
                <li>
                    <a href="http://www.collegechampionships.usaultimate.org" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl07_lnk" style="">D-III College</a>
                    
                </li>
            
                <li>
                    <a href="http://collegechampionships.usaultimate.org" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl08_lnk" style="">D-I College</a>
                    
                </li>
            
                <li>
                    <a href="http://play.usaultimate.org/events/2017-US-Open-Club-Championships" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl09_lnk" style="">U.S. Open</a>
                    
                </li>
            
                <li>
                    <a href="http://play.usaultimate.org/events/TCT-Elite-Select-Challenge-2017/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl10_lnk" style="">Elite-Select Challenge</a>
                    
                </li>
            
                <li>
                    <a href="http://play.usaultimate.org/events/TCT-Pro-Elite-Challenge-2017/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl11_lnk" style="">Pro-Elite Challenge</a>
                    
                </li>
            
                <li>
                    <a href="http://play.usaultimate.org/events/TCT-Select-Flight-Invite-2017/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl12_lnk" style="">Select Flight Invite</a>
                    
                </li>
            
                <li>
                    <a href="http://play.usaultimate.org/events/TCT-Pro-Flight-Finale-2017/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl13_lnk" style="">Pro Flight Finale</a>
                    
                </li>
            
                <li>
                    <a href="http://play.usaultimate.org/events/USA-Ultimate-National-Championships-2016/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl14_lnk" style="">National Championships</a>
                    
                </li>
            
                <li>
                    <a href="http://play.usaultimate.org/events/2017-USA-Ultimate-Masters-Championships/" id="CT_Header_1_cache_rptNav_ctl02_rptSubNav_ctl15_lnk" style="">Masters Championships</a>
                    
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl03_liItem">
             <a id="CT_Header_1_cache_rptNav_ctl03_lnkLink1">Competition Divisions</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="/youth/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl01_lnk" style="">Youth Division</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/youth_guidelines/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl01_rptSubSubNav_ctl01_lnkInner" style="">Youth Guidelines (2017)</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/college/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl02_lnk" style="">College Division</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/college_eligibility/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl02_rptSubSubNav_ctl01_lnkInner" style="">College Eligibility</a>
                         </li>
                        
                         <li>
                            <a href="/college_guidelines/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl02_rptSubSubNav_ctl02_lnkInner" style="">College Guidelines (2017)</a>
                         </li>
                        
                         <li>
                            <a href="/college_development/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl02_rptSubSubNav_ctl03_lnkInner" style="">College Resources</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/club/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl03_lnk" style="">Club Division (Triple Crown Tour)</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/tct_guidelines/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl03_rptSubSubNav_ctl01_lnkInner" style="">TCT Guidelines (2017)</a>
                         </li>
                        
                         <li>
                            <a href="http://play.usaultimate.org/events/US-Open-and-Youth-Club-Championships-2017/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl03_rptSubSubNav_ctl02_lnkInner" style="">U.S. Open Ultimate Championships</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/masters/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl04_lnk" style="">Masters Division</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/masters_guidelines/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl04_rptSubSubNav_ctl01_lnkInner" style="">Masters Guidelines (2017)</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/beach/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl05_lnk" style="">Beach Division</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/beach_guidelines/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl05_rptSubSubNav_ctl01_lnkInner" style="">Beach Guidelines (2017)</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/national_teams/" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl06_lnk" style="">USA Ultimate National Teams</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/about/usaultimate/international/wjuc_2016.aspx" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl06_rptSubSubNav_ctl01_lnkInner" style="">2016 WJUC</a>
                         </li>
                        
                         <li>
                            <a href="/about/usaultimate/international/wugc_2016.aspx" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl06_rptSubSubNav_ctl02_lnkInner" style="">2016 WUGC</a>
                         </li>
                        
                         <li>
                            <a href="/about/usaultimate/international/wcbu_2017.aspx" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl06_rptSubSubNav_ctl03_lnkInner" style="">2017 WCBU</a>
                         </li>
                        
                         <li>
                            <a href="/about/usaultimate/international/world_games_2017.aspx" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl06_rptSubSubNav_ctl04_lnkInner" style="">2017 World Games</a>
                         </li>
                        
                         <li>
                            <a href="/about/usaultimate/international/wu24_2017.aspx" id="CT_Header_1_cache_rptNav_ctl03_rptSubNav_ctl06_rptSubSubNav_ctl05_lnkInner" style="">2018 WU24</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl04_liItem">
             <a id="CT_Header_1_cache_rptNav_ctl04_lnkLink1">Programs</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="/affiliates/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl01_lnk" style="">Affiliates</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/about_affiliation/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl01_rptSubSubNav_ctl01_lnkInner" style="">About</a>
                         </li>
                        
                         <li>
                            <a href="/affiliateprograms/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl01_rptSubSubNav_ctl02_lnkInner" style="">Benefits</a>
                         </li>
                        
                         <li>
                            <a href="/CurrentAffiliates/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl01_rptSubSubNav_ctl03_lnkInner" style="">Current Affiliates</a>
                         </li>
                        
                         <li>
                            <a href="/document_resources/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl01_rptSubSubNav_ctl04_lnkInner" style="">Document Resources</a>
                         </li>
                        
                         <li>
                            <a href="/affiliate_events/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl01_rptSubSubNav_ctl05_lnkInner" style="">Event Registration</a>
                         </li>
                        
                         <li>
                            <a href="/affiliatefaq/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl01_rptSubSubNav_ctl06_lnkInner" style="">FAQ</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/camp/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl02_lnk" style="">Camps</a>
                    
                </li>
            
                <li>
                    <a href="/chaperones/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl03_lnk" style="">Chaperone</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/youth_requirements/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl03_rptSubSubNav_ctl01_lnkInner" style="">Youth Safety</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/coaching/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl04_lnk" style="">Coaching</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/cdp/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl04_rptSubSubNav_ctl01_lnkInner" style="">Coaching Development Program</a>
                         </li>
                        
                         <li>
                            <a href="/protection/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl04_rptSubSubNav_ctl02_lnkInner" style="">Athlete Protection</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/sanctioning/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl05_lnk" style="">Event Sanctioning & Insurance</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/leagues/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl05_rptSubSubNav_ctl01_lnkInner" style="">League Sanctioning</a>
                         </li>
                        
                         <li>
                            <a href="/tournaments/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl05_rptSubSubNav_ctl02_lnkInner" style="">Tournament Sanctioning</a>
                         </li>
                        
                         <li>
                            <a href="/insurance_program/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl05_rptSubSubNav_ctl03_lnkInner" style="">Practice Insurance</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="http://gum.usaultimate.org" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl06_lnk" style="">Girls' Ultimate Movement (GUM)</a>
                    
                </li>
            
                <li>
                    <a href="/learntoplay/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl07_lnk" style="">Learn to Play</a>
                    
                </li>
            
                <li>
                    <a href="/conventions/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl08_lnk" style="">National Conventions</a>
                    
                </li>
            
                <li>
                    <a href="/grants/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl09_lnk" style="">New Start Grant Kits</a>
                    
                </li>
            
                <li>
                    <a href="/organizers/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl10_lnk" style="">Organizer Resources</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/resources/champ_events/default.aspx" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl10_rptSubSubNav_ctl01_lnkInner" style="">Bid to Host USA Ultimate Events</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/tdcp/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl10_rptSubSubNav_ctl02_lnkInner" style="">Tournament Director's Certification Program</a>
                         </li>
                        
                         <li>
                            <a href="/youtheducation/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl10_rptSubSubNav_ctl03_lnkInner" style="">Youth & Education Resources</a>
                         </li>
                        
                         <li>
                            <a href="/college_development/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl10_rptSubSubNav_ctl04_lnkInner" style="">College Development</a>
                         </li>
                        
                         <li>
                            <a href="/develop_locally/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl10_rptSubSubNav_ctl05_lnkInner" style="">Ultimate in Your Community</a>
                         </li>
                        
                         <li>
                            <a href="/womens_development/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl10_rptSubSubNav_ctl06_lnkInner" style="">Women's Development</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/parents/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl11_lnk" style="">Parent Resources</a>
                    
                </li>
            
                <li>
                    <a href="/officiating/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl12_lnk" style="">Rules & Officiating</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/rules/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl12_rptSubSubNav_ctl01_lnkInner" style="">Rules</a>
                         </li>
                        
                         <li>
                            <a href="/ocp/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl12_rptSubSubNav_ctl02_lnkInner" style="">Observer Certification Program</a>
                         </li>
                        
                         <li>
                            <a href="/discstandards/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl12_rptSubSubNav_ctl03_lnkInner" style="">Disc Standards</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/stateorgs/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl13_lnk" style="">State-Based Organizations</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/stateorgreqs/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl13_rptSubSubNav_ctl01_lnkInner" style="">Benefits & Requirements</a>
                         </li>
                        
                         <li>
                            <a href="/stateorgfaq/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl13_rptSubSubNav_ctl02_lnkInner" style="">FAQ</a>
                         </li>
                        
                         <li>
                            <a href="/contactstateorgs/" id="CT_Header_1_cache_rptNav_ctl04_rptSubNav_ctl13_rptSubSubNav_ctl03_lnkInner" style="">Contact State Orgs</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl05_liItem">
             <a href="/memberships/" id="CT_Header_1_cache_rptNav_ctl05_lnkLink1">Membership</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="http://play.usaultimate.org/members/login/" id="CT_Header_1_cache_rptNav_ctl05_rptSubNav_ctl01_lnk" style="">Online Account Access</a>
                    
                </li>
            
                <li>
                    <a href="http://www.usaultimate.org/membership/default.aspx#Registration_Forms" id="CT_Header_1_cache_rptNav_ctl05_rptSubNav_ctl02_lnk" style="">Registration Forms</a>
                    
                </li>
            
                <li>
                    <a href="/playitforward/" id="CT_Header_1_cache_rptNav_ctl05_rptSubNav_ctl03_lnk" style="">Play It Forward</a>
                    
                </li>
            
                <li>
                    <a href="/SignatureSeries/" id="CT_Header_1_cache_rptNav_ctl05_rptSubNav_ctl04_lnk" style="">Signature Series Disc</a>
                    
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl06_liItem">
             <a href="/merchandise/" id="CT_Header_1_cache_rptNav_ctl06_lnkLink1">Shop</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="/merchandise/" id="CT_Header_1_cache_rptNav_ctl06_rptSubNav_ctl01_lnk" style="">USAU Merchandise</a>
                    
                </li>
            
                <li>
                    <a href="/shop/additional_merchandise.aspx" id="CT_Header_1_cache_rptNav_ctl06_rptSubNav_ctl02_lnk" style="">Licensed Merchandise</a>
                    
                </li>
            
                <li>
                    <a href="/discstandards/" id="CT_Header_1_cache_rptNav_ctl06_rptSubNav_ctl03_lnk" style="">Approved Discs</a>
                    
                </li>
            
                <li>
                    <a href="http://usaultimate.teamfanshop.com/" id="CT_Header_1_cache_rptNav_ctl06_rptSubNav_ctl04_lnk" style="" target="_blank">Apparel & Accessories</a>
                    
                        <ul>
                        
                         <li>
                            <a href="http://usaultimate.teamfanshop.com/Mens" id="CT_Header_1_cache_rptNav_ctl06_rptSubNav_ctl04_rptSubSubNav_ctl01_lnkInner" style="" target="_blank">Men</a>
                         </li>
                        
                         <li>
                            <a href="http://usaultimate.teamfanshop.com/Ladies" id="CT_Header_1_cache_rptNav_ctl06_rptSubNav_ctl04_rptSubSubNav_ctl02_lnkInner" style="" target="_blank">Women</a>
                         </li>
                        
                         <li>
                            <a href="http://usaultimate.teamfanshop.com/Kids" id="CT_Header_1_cache_rptNav_ctl06_rptSubNav_ctl04_rptSubSubNav_ctl03_lnkInner" style="" target="_blank">Kids</a>
                         </li>
                        
                         <li>
                            <a href="http://usaultimate.teamfanshop.com/T-Shirts" id="CT_Header_1_cache_rptNav_ctl06_rptSubNav_ctl04_rptSubSubNav_ctl04_lnkInner" style="" target="_blank">T-Shirts</a>
                         </li>
                        
                         <li>
                            <a href="http://usaultimate.teamfanshop.com/Sweatshirts_And_Fleece" id="CT_Header_1_cache_rptNav_ctl06_rptSubNav_ctl04_rptSubSubNav_ctl05_lnkInner" style="" target="_blank">Sweats</a>
                         </li>
                        
                         <li>
                            <a href="http://usaultimate.teamfanshop.com/Accessories" id="CT_Header_1_cache_rptNav_ctl06_rptSubNav_ctl04_rptSubSubNav_ctl06_lnkInner" style="" target="_blank">Accessories</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl07_liItem">
             <a href="/spirit/" id="CT_Header_1_cache_rptNav_ctl07_lnkLink1">Spirit of the Game</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="/coachingspirit/" id="CT_Header_1_cache_rptNav_ctl07_rptSubNav_ctl01_lnk" style="">Spirit of Coaching</a>
                    
                </li>
            
                <li>
                    <a href="/spiritawards/" id="CT_Header_1_cache_rptNav_ctl07_rptSubNav_ctl02_lnk" style="">Spirit Awards</a>
                    
                </li>
            
                <li>
                    <a href="http://www.usaultimate.org/assets/1/Page/Spirit%20Captain%20Role.pdf" id="CT_Header_1_cache_rptNav_ctl07_rptSubNav_ctl03_lnk" style="">Spirit Captain Role</a>
                    
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl08_liItem">
             <a href="http://www.usaultimate.org/rules/" id="CT_Header_1_cache_rptNav_ctl08_lnkLink1">Rules</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="http://www.usaultimate.org/resources/officiating/rules/11th_edition_rules.aspx" id="CT_Header_1_cache_rptNav_ctl08_rptSubNav_ctl01_lnk" style="">11th Edition Rules</a>
                    
                </li>
            
                <li>
                    <a href="/ocp/" id="CT_Header_1_cache_rptNav_ctl08_rptSubNav_ctl02_lnk" style="">Observer Program</a>
                    
                        <ul>
                        
                         <li>
                            <a href="http://www.usaultimate.org/about/contact_us/other.aspx#observers" id="CT_Header_1_cache_rptNav_ctl08_rptSubNav_ctl02_rptSubSubNav_ctl01_lnkInner" style="">Observer Contacts</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl09_liItem">
             <a href="/events/event.aspx" id="CT_Header_1_cache_rptNav_ctl09_lnkLink1">Athletes</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="/rules/" id="CT_Header_1_cache_rptNav_ctl09_rptSubNav_ctl01_lnk" style="">Rules of Ultimate</a>
                    
                </li>
            
                <li>
                    <a href="/local/" id="CT_Header_1_cache_rptNav_ctl09_rptSubNav_ctl02_lnk" style="">Where to Play</a>
                    
                </li>
            
                <li>
                    <a href="/sanctioned_events/" id="CT_Header_1_cache_rptNav_ctl09_rptSubNav_ctl03_lnk" style="">Sanctioned Event Registration</a>
                    
                </li>
            
                <li>
                    <a href="/protection/" id="CT_Header_1_cache_rptNav_ctl09_rptSubNav_ctl04_lnk" style="">Athlete Protection</a>
                    
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl10_liItem">
             <a href="/coaching/" id="CT_Header_1_cache_rptNav_ctl10_lnkLink1">Coaches</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="/resources/coaching/usa_ultimate_coaching_requirements.aspx" id="CT_Header_1_cache_rptNav_ctl10_rptSubNav_ctl01_lnk" style="">Coaching Requirements</a>
                    
                </li>
            
                <li>
                    <a href="/cdp/" id="CT_Header_1_cache_rptNav_ctl10_rptSubNav_ctl02_lnk" style="">The Coaching Development Program</a>
                    
                        <ul>
                        
                         <li>
                            <a href="http://play.usaultimate.org/events/tournament/?ViewAll=false&amp;IsLeagueType=false&amp;IsClinic=true&amp;FilterByCategory=AE&amp;ClinicTypeId=1" id="CT_Header_1_cache_rptNav_ctl10_rptSubNav_ctl02_rptSubSubNav_ctl01_lnkInner" style="">Register for a workshop</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/memberships/" id="CT_Header_1_cache_rptNav_ctl10_rptSubNav_ctl03_lnk" style="">Become a USA Ultimate Coach Member</a>
                    
                </li>
            
                <li>
                    <a href="/protection/" id="CT_Header_1_cache_rptNav_ctl10_rptSubNav_ctl04_lnk" style="">Athlete Protection</a>
                    
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl11_liItem">
             <a href="http://play.usaultimate.org/" id="CT_Header_1_cache_rptNav_ctl11_lnkLink1">Fans</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="http://play.usaultimate.org/" id="CT_Header_1_cache_rptNav_ctl11_rptSubNav_ctl01_lnk" style="">Event Calendar</a>
                    
                </li>
            
                <li>
                    <a href="/archives/" id="CT_Header_1_cache_rptNav_ctl11_rptSubNav_ctl02_lnk" style="">History / Event Archives</a>
                    
                </li>
            
                <li>
                    <a href="/parents/" id="CT_Header_1_cache_rptNav_ctl11_rptSubNav_ctl03_lnk" style="">Parent Resources</a>
                    
                </li>
            
                <li>
                    <a href="/protection/" id="CT_Header_1_cache_rptNav_ctl11_rptSubNav_ctl04_lnk" style="">Athlete Protection</a>
                    
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
        <li id="CT_Header_1_cache_rptNav_ctl12_liItem" class="lastnavitemli">
             <a href="/organizers/" id="CT_Header_1_cache_rptNav_ctl12_lnkLink1" class="lastnavitema">Organizers / Admins</a>
             
            
				<!--<div class="subNav">-->
                <ul>
            
                <li>
                    <a href="/organizers/" id="CT_Header_1_cache_rptNav_ctl12_rptSubNav_ctl01_lnk" style="">Resources</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/resources/champ_events/default.aspx" id="CT_Header_1_cache_rptNav_ctl12_rptSubNav_ctl01_rptSubSubNav_ctl01_lnkInner" style="">Bid to Host USA Ultimate Events</a>
                         </li>
                        
                         <li>
                            <a href="http://www.usaultimate.org/tdcp/" id="CT_Header_1_cache_rptNav_ctl12_rptSubNav_ctl01_rptSubSubNav_ctl02_lnkInner" style="">Tournament Director's Certification Program</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/sanctioning/" id="CT_Header_1_cache_rptNav_ctl12_rptSubNav_ctl02_lnk" style="">Event Sanctioning</a>
                    
                        <ul>
                        
                         <li>
                            <a href="/leagues/" id="CT_Header_1_cache_rptNav_ctl12_rptSubNav_ctl02_rptSubSubNav_ctl01_lnkInner" style="">League Competition</a>
                         </li>
                        
                         <li>
                            <a href="/tournaments/" id="CT_Header_1_cache_rptNav_ctl12_rptSubNav_ctl02_rptSubSubNav_ctl02_lnkInner" style="">Tournament Competition</a>
                         </li>
                        
                         <li>
                            <a href="/insurance_program/" id="CT_Header_1_cache_rptNav_ctl12_rptSubNav_ctl02_rptSubSubNav_ctl03_lnkInner" style="">Other Development (Practices, Clinics, etc)</a>
                         </li>
                        
                        </ul>
                        
                </li>
            
                <li>
                    <a href="/insurance/" id="CT_Header_1_cache_rptNav_ctl12_rptSubNav_ctl03_lnk" style="">Insurance</a>
                    
                </li>
            
                <li>
                    <a href="/chaperones/" id="CT_Header_1_cache_rptNav_ctl12_rptSubNav_ctl04_lnk" style="">Become a Chaperone</a>
                    
                </li>
            
                <li>
                    <a href="/protection/" id="CT_Header_1_cache_rptNav_ctl12_rptSubNav_ctl05_lnk" style="">Athlete Protection</a>
                    
                </li>
            
                </ul>
				<div class="nav_wysiwyg" style="margin:16px 20px;">
					
				</div>
				<!--</div>-->
            
        </li>
	
	</ul>
	
	<div class="clear">&nbsp;</div>
</div>


		</div>

		<div id="rail">
			<p>&nbsp;</p>
<center>      <!-- /96139156/HomePage -->
<div id="div-gpt-ad-1449169598968-0" style="height:250px; width:300px;"><script type='text/javascript'>
googletag.cmd.push(function() { googletag.display('div-gpt-ad-1449169598968-0'); });
</script></div>
<br />
<br />
<!-- /96139156/Homepage2 -->
<div id="div-gpt-ad-1449169598968-1" style="height:250px; width:300px;"><script type='text/javascript'>
googletag.cmd.push(function() { googletag.display('div-gpt-ad-1449169598968-1'); });
</script></div>
</center>
		</div>
		<div id="mainCol">
			

<div id="pageControls">
	<div class="breadcrumbs">
		<a href="/">Home</a><span class="separator">&gt;</span>Privacy Policy 
	</div>
	<div class="controls">
		<div class="share addthis_toolbox">
			<!-- AddThis Button BEGIN -->
			
			<a class="addthis_button_print"><img style="border: 0pt none;" alt="Bookmark and Share" src="/cms/images/buttons/print.png" /></a>
			
			<a class="addthis_button_email"><img style="border: 0pt none;" alt="Bookmark and Share" src="/cms/images/buttons/email.png" /></a>
    	    <a class="addthis_button"><img style="border: 0pt none;" alt="Bookmark and Share" src="/cms/images/buttons/sharethis.png" /></a>
            <script type="text/javascript">
            //<![CDATA[
                var atJsHost = (("https:" == document.location.protocol) ? "https://" : "http://");
                document.write(unescape("%3Cscript src='" + atJsHost + "s7.addthis.com/js/250/addthis_widget.js#username=usaultimate' type='text/javascript'%3E%3C/script%3E"));
            //]]>
            </script>
			<!-- AddThis Button END -->
		</div>
	</div>
	<hr />
</div><div id="CT_PageHeading_1_cache_pnlPageHeading">
	
    <h3>Privacy Policy</h3>

</div>



			<div id="main_content">
				
				
<br /><img src="/cms/images/spacer.gif" width="1" height="10"><br /><p>
<p><strong>PRIVACY</strong></p>
<p>USA Ultimate is a general audience website. As an interactive website, we collect certain personal information, which is more fully outlined below.</p>
<p>While we encourage children to engage in our interactive website, we also wish to educate parents and kids about issues of privacy when visiting our site.</p>
<p>As a result, we are committed to full compliance with the Children's Online Privacy Protection Act of 1998 (&quot;COPPA&quot;). We collect from children only that information which is necessary for participation. In addition, we have provided parents with the ability to review the type of personal information currently collected about their children, to have that information deleted, and to request that no further personal information be collected by USA Ultimate.</p>
<p>USA Ultimate respects and protects the privacy of our users. We encourage parents and kids to use and enjoy our Web site. Our privacy policy as described below is spelled out with the intention of educating parents and kids about how to safeguard their privacy when surfing on the web. We urge parents to discuss with their children the importance of protecting the confidentiality of personally identifiable information.</p>
<p><strong><br />
WHAT INFORMATION IS COLLECTED AND HOW WE COLLECT IT</strong></p>
<p>To enable visitors to participate in some of our online activities, we may ask them to provide personal information including name, e-mail address, telephone number and date of birth. Here are some of the ways we collect personally identifying information from our visitors:</p>
<p>&bull;<span class="Apple-tab-span" style="white-space:pre">	</span>account creation<br />
&bull;<span class="Apple-tab-span" style="white-space:pre">	</span>contest registrations<br />
&bull;<span class="Apple-tab-span" style="white-space:pre">	</span>online surveys<br />
&bull;<span class="Apple-tab-span" style="white-space:pre">	</span>online purchasing<br />
&bull;<span class="Apple-tab-span" style="white-space:pre">	</span>forums registration</p>
<p><strong><br />
HOW WE USE THE INFORMATION</strong></p>
<p>This information may be used for internal marketing purposes and helps us determine how to continually improve our site. We do not sell, distribute, trade or otherwise transfer personally identifiable information obtained from a user to any third party, either within our own organization or outside it, unless the user has provided his or her consent. We never share children's personal information with third parties.</p>
<p>Members may receive emails from USA Ultimate with program updates as well as offers/benefits on behalf of our partners. Individuals may unsubscribe from receiving these emails. We do not provide email address lists directly to sponsors or other third parties.</p>
<p><strong><br />
THIRD-PARTY SITES AND SPONSORS</strong></p>
<p>Our site contains links to other sites whose information practices may be different from ours. Visitors should consult the other sites' privacy notices, which may differ from ours.</p>
<p><strong><br />
COOKIES AND HOW WE USE THEM</strong></p>
<p>Cookies are used to gather basic tracking information and to monitor the presentation of advertisements and are placed on your hard drive by many major websites. They are especially necessary when ordering a product online. Cookies allow websites to determine the type of computer operating system and browser that you and other viewers are using, which enables websites to improve access to content.</p>
<p>We do not link the information collected through cookies to personally identifiable information provided by users from participating in our activities. Cookies do not contain any information that is, in itself, personally identifying.</p>
<p><strong><br />
TERMS OF USE</strong></p>
<p>Unless otherwise noted, all &quot;Content&quot; found on this website, including, but not limited to, photographs, graphics, editorial content, results, database information and any other text is the sole property of USA Ultimate or its partners, and all rights are reserved. The logos appearing on the Site which identify USA Ultimate and/or its products and services are proprietary marks. &nbsp;The Content of this website is for your personal or informational use only.</p>
<p>Commercial usage of any content or the re-purpose of such content is strictly prohibited. &nbsp;</p>
<p>For permission to use content with appropriate credit and in an editorial, non-commercial fashion, please contact USA Ultimate.</p>
<div><strong><br />
QUESTIONS?</strong></div>
</p>
<p>Contact <a href="mailto:webmaster@usaultimate.org">webmaster@usaultimate.org</a> for more information.</p>
			</div>
		</div>

		
		<div id="footer_ad">
			<div id="divAdZone_0c6a4e408cbf4967bd405f6f3d851a00"></div><script type="text/javascript">getAd(5, 0, 'divAdZone_0c6a4e408cbf4967bd405f6f3d851a00')</script>
		</div>


	</div>
	<div id="footer_slot">
		

<div id="footer">
	<div id="footer_info">
		&copy; 2015 USAultimate.org All Rights Reserved.
		<ul id="footer_links">
			<li><a href="/privacy_policy.aspx">Privacy Policy</a></li>
			<li><a href="/site_map.aspx">Site Map</a></li>
			<li><a href="/about/contact_us/">Contact Us</a></li>
			<li><a href="/mobile/default.aspx">Mobile</a></li>
			<li><a href="/rss.aspx">RSS</a></li>
		</ul>
		<div id="ae">Website Design and Development by <a href="http://www.americaneagle.com" target="new">Americaneagle.com, Inc.</a></div>
	</div>

	<div class="vcard">
	  <a class="fn org url" href="http://www.usaultimate.org/">USA Ultimate</a>
	  <div class="adr">
		<div><span class="street-address">5825 Delmonico Dr.</span> &bull; <span class="extended-address">Suite 350</span></div> 
		<span class="locality">Colorado Springs</span>,  
		<abbr class="region" title="Colorado">CO</abbr>
		<span class="postal-code">80919</span>
		<div class="country-name">USA</div>
	  </div>
	  <div class="tel">800.872.4384 <span class="type">Work</span></div>
	  
	</div>
</div>
	</div>





<div>

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="3989C74E" />
</div>

<script type="text/javascript">
//<![CDATA[
Sys.Application.initialize();
//]]>
</script>
</form>

<script type="text/javascript">
//<![CDATA[
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
//]]>
</script>
<script type="text/javascript">
//<![CDATA[
var pageTracker = _gat._getTracker("UA-6731123-5");
pageTracker._initData();
pageTracker._trackPageview();
//]]>
</script>
</body>
</html>